/* source-sans-pro-200 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 200;
  src: url('font/source-sans-pro-v14-latin-200.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('font/source-sans-pro-v14-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('font/source-sans-pro-v14-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('font/source-sans-pro-v14-latin-200.woff') format('woff'), /* Modern Browsers */
       url('font/source-sans-pro-v14-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('font/source-sans-pro-v14-latin-200.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-regular - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url('font/source-sans-pro-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('font/source-sans-pro-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('font/source-sans-pro-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('font/source-sans-pro-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('font/source-sans-pro-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('font/source-sans-pro-v14-latin-regular.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-600 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: url('font/source-sans-pro-v14-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('font/source-sans-pro-v14-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('font/source-sans-pro-v14-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('font/source-sans-pro-v14-latin-600.woff') format('woff'), /* Modern Browsers */
       url('font/source-sans-pro-v14-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('font/source-sans-pro-v14-latin-600.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}


* {font-family: 'Source Sans Pro', sans-serif;}

/*MAIN RULES*/
h1,h2,h3,h4,h5 { font-weight: lighter !important; }
.title { font-weight: lighter !important; }
textarea { resize: none !important;}

/*helpers*/
.handed {cursor: pointer !important;}
.selectable {user-select: all !important;}
/*display*/
.display-no {display: none !important}
.display-b {display: block !important;}
.display-inline-b {display: inline-block !important;}
.display-grid {display: grid !important;}
/*PADDING*/
.pa-no {padding: 0px !important;}
.pa-one {padding: 1rem !important;}
.pa-half {padding: .6rem !important;}
.pa-qrt {padding: .35rem !important;}
.pa-half-t {padding-top: .6rem !important;}
.pa-half-b {padding-bottom: .6rem !important;}
.pa-qrt-b {padding-bottom: .35rem !important;}
.pa-half-tb {padding: .6rem 0 !important;}
.pa-half-lr {padding: 0 .6rem !important;}
.pa-qrt-t {padding-top: .35rem !important;}
.pa-qrt-tb {padding-top: .35rem !important; padding-bottom: .35rem !important;}
.pa-one-b {padding-bottom: 1rem !important;}
.pa-one-r {padding-right: 1rem !important;}
.pa-60-t {padding-top: 60px !important;}
/*MARGIN*/
.ma-no {margin: 0px !important;}
.ma-one {margin: 1rem !important;}
.ma-half {margin: .6rem !important;}
.ma-half-lr {margin: 0 .6rem !important;}
.ma-half-l {margin-left: .6rem !important;}
.ma-half-r {margin-right: .6rem !important;}
.ma-qrt-r {margin-right: .3rem !important;}
.ma-qrt-lr {margin: 0 .3rem !important;}
.ma-half-b {margin-bottom: .6rem !important;}
.ma-7-t {margin-top: 7px !important;}
.ma-one-t {margin-top: 1rem !important;}
.ma-one-b {margin-bottom: 1rem !important;}
.ma-quat-b {margin-bottom: .25rem !important;}
.ma-b-no {margin-bottom: 0px !important;}
.ma-ce-a {margin: 0 auto !important;}
.ma-r-a {margin-right: auto !important;}
.ma-l-a {margin-left: auto !important;}
/*size*/
.auto-h {height: auto !important;}
.full-vh {height: calc(100vh - 52px); !important;}
.threeh-h {height: 300px !important; min-height: 300px !important; max-height: 300px !important;}
.fourh-h {height: 400px !important; min-height: 400px !important; max-height: 400px !important;}
.full-w {width: 100% !important;}
.four-w {width: 25% !important;}
/*overflow*/
.overf-s {overflow-y: scroll;}
/*borders*/
.border-r {border-radius: 4px !important;}
/*Fonts*/
.font-wb {font-weight: bolder !important;}
/*Shadow*/
.shadow-none {box-shadow: none !important;}
.shadow-inset {-webkit-box-shadow: inset 5px 5px 11px -5px rgba(79,79,79,0.63); box-shadow: inset 5px 5px 11px -5px rgba(79,79,79,0.63);}

/*toast*/
#toast {
  position: fixed;
  bottom: 60px;
  right: 20px;
  z-index: 99999;
} .toast-tag {
    display: block;
    margin: 0 auto;
    text-align: center;
  }

/*Pajination*/
.pagination {
  padding: 15px !important;
  justify-content: center !important;
}

.pagination *{
  user-select: none !important;
}

.pagination a {
  display: inline-block !important;
  padding: 5px !important;
  cursor: pointer !important;
  color: #37474f;
}

.pagination .disabled{
  opacity: .3 !important;
  pointer-events: none !important;
  cursor: not-allowed !important;
}
.pagination .current{
  font-size: 2rem !important;
  color: white !important;
  padding: 0 10px !important;
  font-weight: bold !important;
  background: #b3d4fc !important;
  border-radius: 4px !important;
}

/*SOBREESCRIBE POSICION DEL MENU NAVBAR DROPDOW*/
@media screen and (min-width:1024px) {
  .navbar-dropdown {
    left: auto !important;
    right: 10px !important;
  }
}
